Al 13
LDA-PW   loggrid    2001
3 3 0 0 0 0
3 1 1
0 0 0
c
v
v
v
v
1
1.6   1.4   1.6    1.6
n
n
MODRRKJ VANDERBILTORTHO  Besselshape
2 0   MTROULLIER
1.2
1.6
1.5
1.6
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  13.0
PWPAWOUT
END
